App::PRT(3pm)

NAME
App::PRT - Command line Perl Refactoring Tool

SYNOPSIS
    use App::PRT::CLI;
    my $cli = App::PRT::CLI->new;
    $cli->parse(@ARGV);
    $cli->run;

DESCRIPTION
App::PRT is command line tools for Refactoring Perl.

SEE ALSO
prt

LICENSE
Copyright (C) hitode909.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

AUTHOR
hitode909 <hitode909@gmail.com>